| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
mpimod Module Reference

List of all members.

## Public Attributes

integer | mpi_itype = MPI_INTEGER4
integer | mpi_rtype = MPI_REAL4
integer | mpi_ltype = MPI_LOGICAL

## Detailed Description

Definition at line 1 of file mpimod.f90.

## Member Data Documentation

integer mpimod::mpi_itype = MPI_INTEGER4

Definition at line 5 of file mpimod.f90.

integer mpimod::mpi_ltype = MPI_LOGICAL

Definition at line 7 of file mpimod.f90.

integer mpimod::mpi_rtype = MPI_REAL4

Definition at line 6 of file mpimod.f90.

The documentation for this module was generated from the following files:

- /Users/home/WC/puma/src/mpimod.f90
- /Users/home/WC/puma/src/mpimod_multi.f90